h1 {
	color: #666;
	font-size: 32px;
	line-height: 1;
	font-weight: 400;
	letter-spacing: 0.016em;
	font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  display: block;
  margin-bottom: 20px;
  margin-top: 40px;
}


h2 {
	font-size: 25px;
	line-height: 1.09375;
	font-weight: 500;
	letter-spacing: 0.011em;
	font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  color: #333333;
  margin-bottom: 0.75rem;
}

h3 {
	font-size: 22px;
	line-height: 1.09375;
	font-weight: 500;
	letter-spacing: 0.011em;
	font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  color: #333333;
  margin-bottom: 0.75rem;
}

.markdown {
    padding-left: 1.5rem;
    padding-right: 1.0rem;
}

.markdown pre > code {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	display: block;
  background-color: #343432 !important;
  border: 1px solid #2C2C2A;
	border-radius: 6px;
	speak: literal-punctuation;
	padding: 0.35294rem 0.94118rem;
}

body {
	font-size: 17px;
	line-height: 1.52947;
	font-weight: 400;
	letter-spacing: -0.021em;
	font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	color: #333333;
	font-style: normal;
}

.carousel {
    margin-bottom: 3em;
}

span.span-tooltip {
    text-decoration: underline;
    color: blue;
}

.hidden {
    display: none;
}

.book-menu ol {
    list-style-type: none;
}

.book-menu ol a.active {
    color: #111;
}

ul#searchresults {
    list-style-type: none;
    padding-left: 0px;
}

#searchresults li {
    margin-bottom: 15px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
}

#searchresults li a {
    display: block;
    font-weight: bold;
    color: black;
}

#searchresults li span.teaser {
    color: #555;
}

#searchresults li em {
    font-weight: bold;
    color: black;
    font-style: normal;
}

#searchresults-header {
    display: block;
    font-size: 20px;
    font-weight: bold;
    color: #323232;
    margin-bottom: 20px;
    margin-top: 20px;
}
